/* (2048x1536) iPad 3 */
@media only screen and (min-device-width: 1536px) and (max-device-width: 2048px) {
    .hprotator-text-block {
        background: transparent;
        bottom: 0;
        left: -124px;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 39%;
        z-index: 2;
        top: 500px;
        height: 250px;
    }
}
 

@media only screen and (min-width: 1220px) {
.hprotator-text-block {
 
        background: transparent;
        bottom: 80px;
        left: -164px;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 40%;
        z-index: 2;
        top: 500px;
        height: 250px;
    }

}

/* (1280x720) Galaxy Note 2, WXGA */
@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) {
    .hprotator-text-block {
        background: transparent;
        bottom: 80px;
        left: -160px !important;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 46%;
        z-index: 2;
        top: 198px !important;
        height: 258px;
    }
}
 
/* (1366x768) WXGA Display */
@media  screen and (max-width: 1366px) {
    .hprotator-text-block {
        background: transparent;
        bottom: 0;
        left: -177px;
        margin: 19px 0 0 15%;
        position: absolute;
        padding: 37px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 42%;
        z-index: 2;
        top: 353px;
        height: 306px;
    }
}
 
/* (1280x1024) SXGA Display */
@media  screen and (max-width: 1280px) {
    .hprotator-text-block {
    background: transparent;
    bottom: 0;
    left: -177px;
    margin: 19px 0 0 15%;
    position: absolute;
    padding: 37px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 46%;
    z-index: 2;
    top: 200px !important;
    height: 250px;
}
}
 
/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1440px) {
    .hprotator-text-block {
        background: transparent;
        bottom: 0;
        left: -124px;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 39%;
        z-index: 2;
        top: 500px;
        height: 350px;
    }
}
 
/* (1680x1050) WSXGA+ Display */
@media  screen and (max-width: 1680px) {
    .hprotator-text-block {
        background: transparent;
        bottom: 0;
        left: -124px;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 39%;
        z-index: 2;
        top: 500px;
        height: 350px;
    }
}
 

@media only screen and (max-width: 1023px) {

    .hprotator-text-block {
        display: none;
    }
}

/* (1920x1080) Full HD Display */
@media  screen and (max-width: 1920px) {
    .hprotator-text-block {
        background: transparent;
        bottom: 0;
        left: -124px;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 39%;
        z-index: 2;
        top: 378px !important;
        height: 250px;
    }
}
 
/* (1600x900) HD+ Display */
@media  screen and (max-width: 1600px) {
    .hprotator-text-block {
        background: transparent;
        bottom: 0;
        left: -124px;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 47%;
        z-index: 2;
        top: 250px !important;
        height: 250px;
    }
}
.hprotator-text-block 
{
    background: rgb(117 157 192 / 74%)  !important;
bottom: 0;
left: 0;
margin: auto;
position: absolute;
padding: 17px 0;
text-align: left;
transition: all 0.2s ease 0s;
width: 100%;
z-index: 9999999999999999999;
height: auto;
display: block;
padding-bottom: 0;
top: 58px !important;
}
.hprotator-text-block .field-name-body {
    color: #fff;
    font-size: .7em;
    font-family: 'Raleway', sans-serif;
    margin: 5px 0;
    text-align: center;
}
#hp_top_read_more a {
    padding: 9px 18px;

}

.flexslider .flex-direction-nav a {

    display: none;
}
.logo-img {
    margin: 17px auto 0;
    width: 49%;
    transition: all 0.2s ease 0s;
}

.not-front #zone-preface-wrapper {
    background: #000 url(../images/background-interior.jpg) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}

#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
}

.popup-signup a {
    border: 0;
	color: #fff;
}

.not-front #zone-preface-wrapper {
    background: #000 url(../images/background-interior.jpg) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}

.mean-nav::before {
    content: "";
}

.mean-container .mean-bar {
    background: #0079c1;
    z-index: 999;
}

.view-congress-hprotator.flexslider {
    box-shadow: none;
    padding: 0;
}


.hprotator-text-block h2 a {
    font-size: 1em;
}
